#component_wefiItMnsUvZ > DIV > DIV:nth-child(2) {
	background:rgb(255,255,255) !important;
}
#component_wefiItMnsUvZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > A,#component_wefiItMnsUvZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > A,#component_wefiItMnsUvZ > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > A {
	font-family:Poppins !important;
	font-weight:600 !important;
}


/**shouji**/
@media screen and (max-width:500px) {
	#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:28px !important;
}
}

@media screen and (max-width:500px) {
	#component_BEpDdNvcYlwO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_DRUYSDbIENcO > DIV {
	width:350px !important;
}
#component_GIfNyYQcAneZ > DIV {
	width:350px !important;
}
}

@media screen and (max-width:500px) {
	#component_fUADINsYELqj > DIV > DIV > DIV {
	display:none !important;
}
#component_pqpYdDisuWIt > DIV > DIV > DIV {
	display:block !important;
}
#component_GdADINQwWnRj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_rCfiyslwYZht > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_rifYyDvmskKt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#extend3 {
	width:300px !important;
}
#extend2 {
	width:300px !important;
}
#extend1 {
	width:300px !important;
}
}

/**contact**/
#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(1) > DIV > DIV:nth-child(3) > DIV:nth-child(2),#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(2),#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(3) > DIV > DIV:nth-child(3) > DIV:nth-child(2),#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(4) > DIV > DIV:nth-child(3) > DIV:nth-child(2) {
	font-size:16px !important;
	font-family:Poppins !important;
}
#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(1) > DIV > DIV:nth-child(3) > DIV:nth-child(1) > A,#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(1) > A,#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(3) > DIV > DIV:nth-child(3) > DIV:nth-child(1) > A,#component_tvAsnhaoKURt > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DL > DD:nth-child(4) > DIV > DIV:nth-child(3) > DIV:nth-child(1) > A {
	font-weight:600 !important;
}
#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN:nth-child(4) > SPAN > I:nth-child(2) > SPAN > STRONG,#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN:nth-child(1) > SPAN > SPAN > I:nth-child(2) > STRONG > SPAN,#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > SPAN > SPAN > SPAN > I:nth-child(2) > SPAN > STRONG {
	font-family:Poppins !important;
	font-weight:600 !important;
	font-size:18px !important;
}
#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN:nth-child(4) > SPAN > I:nth-child(1) > SPAN,#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN:nth-child(1) > SPAN > SPAN > I:nth-child(1) > SPAN,#component_yNfsdYjpnwyE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV > SPAN > SPAN > SPAN > I:nth-child(1) > SPAN {
	font-size:18px !important;
}


/**FAQ**/
#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(1) > DIV > SPAN:nth-child(2) > SPAN,#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(2) > DIV > SPAN:nth-child(2) > SPAN,#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(3) > DIV > SPAN:nth-child(2) > SPAN,#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(4) > DIV > SPAN:nth-child(2) > SPAN,#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(5) > DIV > SPAN:nth-child(2) > SPAN > SPAN,#component_lApYdMFTKiWZ > DIV > DIV:nth-child(2) > DIV:nth-child(1) > UL > LI:nth-child(6) > DIV > SPAN:nth-child(2) > SPAN {
	font-family:Poppins !important;
	font-size:16px !important;
	line-height:20px !important;
}

/**shouye**/

#component_yPfDdNSMZIij > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}

#location_ywANyDSCEngj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV > DIV:nth-child(2) {
	background:rgb(152,199,67) !important;
}
#location_ywANyDSCEngj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV > DIV:nth-child(2) {
	background:rgb(152,199,67) !important;
}
#location_ywANyDSCEngj > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV > DIV:nth-child(2) {
	background:rgb(152,199,67) !important;
}
#location_ywANyDSCEngj > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV > DIV:nth-child(2) {
	background:rgb(152,199,67) !important;
}

#component_DRUYSDbIENcO > DIV > DIV > DIV:nth-child(3) {
	display:none !important;
}
#location_uiUDyYGSutBZ > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL {
	display:none !important;
}
#location_uiUDyYGSutBZ > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#location_uiUDyYGSutBZ > DIV {
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#siteblocks-setting-wrap-ITUDnYbSuPmE > DIV > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
div .QX-11229324 .wra {
flex-wrap: wrap;
}